      SUBROUTINE MAIN
      INTEGER GETARG, I, SECNDS, CTOI
      LOGICAL*1 ARG(402)
      LOGICAL*1 USESTR(22)
      DATA USESTR(1)/117/,USESTR(2)/115/,USESTR(3)/97/,USESTR(4)/103/,US
     *ESTR(5)/101/,USESTR(6)/58/,USESTR(7)/32/,USESTR(8)/32/,USESTR(9)/1
     *15/,USESTR(10)/108/,USESTR(11)/101/,USESTR(12)/101/,USESTR(13)/112
     */,USESTR(14)/32/,USESTR(15)/115/,USESTR(16)/101/,USESTR(17)/99/,US
     *ESTR(18)/111/,USESTR(19)/110/,USESTR(20)/100/,USESTR(21)/115/,USES
     *TR(22)/0/
      CALL QUERY(USESTR)
      IF (.NOT.(GETARG(1, ARG, 402) .EQ. -1))GOTO 23000
      CALL ERROR(USESTR)
23000 CONTINUE
      I = 1
      SECNDS = CTOI(ARG, I)
      CALL SLEEP(SECNDS)
      RETURN
      END
